export function startsWith(text, input) {
    const content = text.trim().toLowerCase();
    const value = input.trim().toLowerCase();
    return content.startsWith(value);
}
export function includes(text, input) {
    const content = text.trim().toLowerCase();
    const value = input.trim().toLowerCase();
    return content.includes(value);
}
